birthdate: '1960-08-06'
birthplace: Kokura City, Fukuoka Prefecture, Japan
discography:
- catalog: BGCH-1016
  date: '1994-11-09'
  link: album/76653
  reprint: false
  roles:
  - Performer
  titles:
    en: Eien no yume ni mukatte / Maki Ohguro
    ja: 永遠の夢に向かって / 大黒摩季
    ja-latn: Eien no yume ni mukatte / Maki Ohguro
  type: anime
- catalog: JBCJ-1004
  date: '1995-12-11'
  link: album/76666
  reprint: false
  roles:
  - Performer
  titles:
    en: 'BACK BEATs #1'
    ja: 'BACK BEATs #1 THE BEST, Performed by Maki Ohguro'
    ja-latn: 'BACK BEATs #1'
  type: anime
- catalog: JBCJ-1009
  date: '1996-07-08'
  link: album/76718
  reprint: false
  roles:
  - Trombone (as Shinya Kawai河合伸哉)
  titles:
    en: TODAY IS ANOTHER DAY / ZARD
    ja: TODAY IS ANOTHER DAY / ZARD
    ja-latn: TODAY IS ANOTHER DAY / ZARD
  type: anime
- catalog: WPC6-8242
  date: '1996-11-10'
  link: album/80831
  reprint: false
  roles:
  - Trombone
  titles:
    en: Hontou no Watashi / Hiroko Kasahara
    ja: 本当の私 / 笠原弘子
    ja-latn: Hontou no Watashi / Hiroko Kasahara
  type: works
- catalog: JBCJ-1014
  date: '1997-08-06'
  link: album/76970
  reprint: false
  roles:
  - Trombone
  titles:
    en: POWER OF DREAMS / Maki Ohguro
    ja: POWER OF DREAMS / 大黒摩季
    ja-latn: POWER OF DREAMS / Maki Ohguro
  type: anime
- catalog: PCCB-00340
  date: '1998-10-07'
  link: album/3526
  reprint: false
  roles:
  - Trombone
  titles:
    en: Mikagura Shoujo Tanteidan
    ja: 御神楽少女探偵団
    ja-latn: Mikagura Shoujo Tanteidan
  type: game
- catalog: PCCG-00465
  date: '1998-10-21'
  link: album/63544
  reprint: false
  roles:
  - Trombone (as Shinya Kawai河合伸哉)
  titles:
    en: Aa Megamisama Ongakuhentte Koto wa ♪Yukai da ne
    ja: テレビアニメーション「ああっ女神さまっ 小っちゃいって事は便利だねっ」より ああっ女神さまっ 音楽編って事は♪愉快だねっ
    ja-latn: TV Animation "Aa Megamisama Chicchaitte Koto wa Benri da ne" yori Aa
      Megamisama Ongakuhentte Koto wa ♪Yukai da ne
  type: anime
- catalog: MJCA-00050
  date: '1999-05-19'
  link: album/8805
  reprint: false
  roles:
  - Trombone
  titles:
    en: Radio DC
    ja: Radio DC
    ja-latn: Radio DC
  type: game
- catalog: EPDE-1045
  date: '1999-07-23'
  link: album/144518
  reprint: false
  roles:
  - Trombone
  titles:
    en: Zero EDIT / 7HOUSE
    ja: 0(ゼロ) EDIT / 7HOUSE
    ja-latn: Zero EDIT / 7HOUSE
  type: works
- catalog: ESCB-2105
  date: '2000-03-08'
  link: album/116940
  reprint: false
  roles:
  - Trombone (as Shinya Kawai河合伸哉)
  titles:
    en: 'Tamaru Onna Original Soundtrack: COLORS'
    ja: 貯まる女 オリジナル・サウンドトラック⬤COLORS
    ja-latn: 'Tamaru Onna Original Soundtrack: COLORS'
  type: live
- catalog: MVCH-24005
  date: '2000-04-28'
  link: album/122041
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: another heaven complex-SCORE
    ja: アナザヘブン コンプレックス-SCORE
    ja-latn: another heaven complex-SCORE
  type: live
- catalog: FSCA-10147
  date: '2000-11-22'
  link: album/21307
  reprint: false
  roles:
  - Trombone
  titles:
    en: Shin Megami Tensei Devil Children ANIMATION Original Soundtrack
    ja: 真・女神転生デビチル ANIMATION オリジナル・サウンドトラック
    ja-latn: Shin Megami Tensei Devil Children ANIMATION Original Soundtrack
  type: anime
- catalog: EPCE-5084
  date: '2000-12-13'
  link: album/73519
  reprint: false
  roles:
  - Trombone
  titles:
    en: Ren'ai Revolution 21 / Morning Musume.
    ja: 恋愛レボリューション21 / モーニング娘。
    ja-latn: Ren'ai Revolution 21 / Morning Musume.
  type: works
- catalog: KICS-834
  date: '2000-12-21'
  link: album/65564
  reprint: false
  roles:
  - Trombone
  titles:
    en: Mizutamari ni Utsuru Sekai / Yui Horie
    ja: 水たまりに映るセカイ / 堀江由衣
    ja-latn: Mizutamari ni Utsuru Sekai / Yui Horie
  type: anime
- catalog: VPCD-81356
  date: '2000-12-21'
  link: album/140939
  reprint: false
  roles:
  - Trombone (as Shinya Kawai河合伸哉)
  titles:
    en: ULTRAMAN NEOS MUSIC FILE
    ja: ウルトラマンネオス ミュージックファイル
    ja-latn: ULTRAMAN NEOS MUSIC FILE
  type: toku
- catalog: MJCG-80075
  date: '2001-09-05'
  link: album/1640
  reprint: false
  roles:
  - Trombone
  titles:
    en: multi - dimensional SONIC ADVENTURE 2 ORIGINAL SOUND TRACK
    ja: マルチ-ディメンショナル ソニックアドベンチャー2 オリジナルサウンドトラック
    ja-latn: multi - dimensional SONIC ADVENTURE 2 ORIGINAL SOUND TRACK
  type: game
- catalog: MJCG-80091
  date: '2002-04-10'
  link: album/2119
  reprint: false
  roles:
  - Trombone
  titles:
    en: Space Channel 5 Part 2 Soundtrack Vol. Chuuu!!
    ja: スペースチャンネル5 パート2 サウンドトラック ボリューム「チュー!!」
    ja-latn: Space Channel 5 Part 2 Soundtrack Vol. Chuuu!!
  type: game
- catalog: MJCG-80092
  date: '2002-04-24'
  link: album/2120
  reprint: false
  roles:
  - Trombone
  titles:
    en: Space Channel 5 Part 2 Soundtrack Vol. Hey!!
    ja: スペースチャンネル5 パート2 サウンドトラック ボリューム「ヘイ!!」
    ja-latn: Space Channel 5 Part 2 Soundtrack Vol. Hey!!
  type: game
- catalog: TOCT-24825
  date: '2002-07-26'
  link: album/86818
  reprint: false
  roles:
  - Trombone
  titles:
    en: Forza! Hidemaru Original Soundtrack
    ja: フォルツァ!ひでまる オリジナル・サウンドトラック
    ja-latn: Forza! Hidemaru Original Soundtrack
  type: anime
- catalog: KMCA-170
  date: '2002-09-11'
  link: album/676
  reprint: false
  roles:
  - Trombone
  titles:
    en: Genso Suikoden III Music Collection ~Kaze no Zawameki~
    ja: 幻想水滸伝III 音楽集 ~風のざわめき~
    ja-latn: Genso Suikoden III Ongakushuu ~Kaze no Zawameki~
  type: game
- catalog: LACA-5152
  date: '2003-02-26'
  link: album/38894
  reprint: false
  roles:
  - Trumpet (as Shinya Kawai河合伸哉)
  titles:
    en: MOUSE ORIGINAL SOUNDTRACK
    ja: マウス オリジナルサウンドトラック
    ja-latn: MOUSE ORIGINAL SOUNDTRACK
  type: anime
- catalog: PCCR-00395
  date: '2003-05-21'
  link: album/117539
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kokoro Original Soundtrack
    ja: NHK連続テレビ小説『こころ』オリジナルサウンドトラック
    ja-latn: Kokoro Original Soundtrack
  type: live
- catalog: VICL-61217
  date: '2003-10-22'
  link: album/23256
  reprint: false
  roles:
  - Trombone (as Shinya Kawai河合伸哉)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX be Human
    ja: 攻殻機動隊 STAND ALONE COMPLEX「be Human」
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX be Human
  type: anime
- catalog: KOLA-051
  date: '2003-12-17'
  link: album/2954
  reprint: false
  roles:
  - Trombone
  titles:
    en: GUITARFREAKS 10thMIX & drummania 9thMIX Soundtracks
    ja: ギターフリークス テンスミックス アンド ドラムマニア ナインスミックス　サウンドトラックス
    ja-latn: GUITARFREAKS 10thMIX & drummania 9thMIX Soundtracks
  type: game
- catalog: KOLA-062
  date: '2004-03-24'
  link: album/18862
  reprint: false
  roles:
  - Trombone
  titles:
    en: YŪGO ~KOSHONIN~ ORIGINAL SOUNDTRACK
    ja: 勇午 ～交渉人～ オリジナル・サウンドトラック
    ja-latn: Yuugo ~Koushounin~ Original Soundtrack
  type: anime
- catalog: SVWC-7192~3
  date: '2004-03-24'
  link: album/21833
  reprint: false
  roles:
  - Trombone
  titles:
    en: R.O.D -THE TV- ORIGINAL SOUNDTRACK
    ja: R.O.D -THE TV- ORIGINAL SOUNDTRACK
    ja-latn: R.O.D -THE TV- ORIGINAL SOUNDTRACK
  type: anime
- catalog: 5245-2
  date: '2004-09-09'
  link: album/155760
  reprint: false
  roles:
  - Trombone
  titles:
    en: R.O.D -THE TV- Original Soundtrack 1
    ja: R.O.D -THE TV- Original Soundtrack 1
    ja-latn: R.O.D -THE TV- Original Soundtrack 1
  type: anime
- catalog: 5252-2
  date: '2004-11-09'
  link: album/155764
  reprint: false
  roles:
  - Trombone
  titles:
    en: R.O.D -THE TV- Original Soundtrack 2
    ja: R.O.D -THE TV- Original Soundtrack 2
    ja-latn: R.O.D -THE TV- Original Soundtrack 2
  type: anime
- catalog: GNCA-1043
  date: '2005-03-09'
  link: album/64825
  reprint: false
  roles:
  - Trombone
  titles:
    en: all of me / Yoko Ishida [Limited Edition]
    ja: all of me / 石田燿子
    ja-latn: all of me / Yoko Ishida [Limited Edition]
  type: game
- catalog: GNCA-1044
  date: '2005-03-09'
  link: album/141379
  reprint: false
  roles:
  - Trombone
  titles:
    en: all of me / Yoko Ishida
    ja: all of me / 石田燿子
    ja-latn: all of me / Yoko Ishida
  type: game
- catalog: COCX-33403
  date: '2005-11-02'
  link: album/2645
  reprint: false
  roles:
  - Trombone
  titles:
    en: THE IDOLM@STER MASTERPIECE 02 ~Azusa Miura, Chihaya Kisaragi, Makoto Kikuchi~
    ja: THE IDOLM@STER MASTERPIECE 02 ～三浦あずさ・如月千早・菊地真～
    ja-latn: THE IDOLM@STER MASTERPIECE 02 ~Azusa Miura, Chihaya Kisaragi, Makoto
      Kikuchi~
  type: game
- catalog: LACA-5455
  date: '2005-12-21'
  link: album/27223
  reprint: false
  roles:
  - Trombone
  titles:
    en: GUNPARADE ORCHESTRA [ORIGINAL SOUNDTRACK Vol.1] "ORCHESTRA
    ja: TVアニメ『ガンパレード・オーケストラ』オリジナルサウンドトラック Vol.1 ～オーケストラ編～
    ja-latn: GUNPARADE ORCHESTRA [ORIGINAL SOUNDTRACK Vol.1] "ORCHESTRA
  type: anime
- catalog: AVCD-17843/B
  date: '2006-01-01'
  link: album/73290
  reprint: false
  roles:
  - Trombone
  titles:
    en: ATTACK / AAA
    ja: ATTACK / AAA
    ja-latn: ATTACK / AAA
  type: live
- catalog: AVCD-17844
  date: '2006-01-01'
  link: album/73292
  reprint: false
  roles:
  - Trombone
  titles:
    en: ATTACK / AAA
    ja: ATTACK / AAA
    ja-latn: ATTACK / AAA
  type: live
- catalog: LACA-5460
  date: '2006-01-12'
  link: album/22239
  reprint: false
  roles:
  - Trombone
  titles:
    en: noein original soundtrack 1
    ja: ノエイン もうひとりの君へ オリジナルサウンドトラック
    ja-latn: noein original soundtrack 1
  type: anime
- catalog: LACA-5491
  date: '2006-03-24'
  link: album/22241
  reprint: false
  roles:
  - Trombone
  titles:
    en: noein original soundtrack 2
    ja: ノエイン もうひとりの君へ オリジナルサウンドトラック
    ja-latn: noein original soundtrack 2
  type: anime
- catalog: SRCL-6402
  date: '2006-08-23'
  link: album/127284
  reprint: false
  roles:
  - Trombone
  - Tuba
  titles:
    en: Dandori. Dance☆Drill Original Soundtrack
    ja: 「ダンドリ。～Dance☆Drill～」オリジナル・サウンドトラック
    ja-latn: Dandori. Dance☆Drill Original Soundtrack
  type: live
- catalog: PCCA-02318
  date: '2006-09-20'
  link: album/64404
  reprint: false
  roles:
  - Trombone
  titles:
    en: BEST of UETOAYA SINGLE COLLECTION / Aya Ueto [PREMIUM EDITION]
    ja: BEST of UETOAYA SINGLE COLLECTION / 上戸彩 [PREMIUM EDITION]
    ja-latn: BEST of UETOAYA SINGLE COLLECTION / Aya Ueto [PREMIUM EDITION]
  type: game
- catalog: PCCA-02319
  date: '2006-09-20'
  link: album/64390
  reprint: false
  roles:
  - Trombone
  titles:
    en: BEST of UETOAYA SINGLE COLLECTION / Aya Ueto [STANDARD EDITION]
    ja: BEST of UETOAYA SINGLE COLLECTION / 上戸彩 [STANDARD EDITION]
    ja-latn: BEST of UETOAYA SINGLE COLLECTION / Aya Ueto [STANDARD EDITION]
  type: game
- catalog: VPCD-81556
  date: '2007-02-28'
  link: album/126231
  reprint: false
  roles:
  - Trombone
  titles:
    en: Enka no Joou Original Soundtrack
    ja: 演歌の女王 オリジナル・サウンドトラック
    ja-latn: Enka no Joou Original Soundtrack
  type: live
- catalog: COCP-34377
  date: '2007-06-20'
  link: album/114245
  reprint: false
  roles:
  - Trombone
  titles:
    en: Seito Shokun! Original Soundtrack
    ja: 生徒諸君! オリジナル・サウンドトラック
    ja-latn: Seito Shokun! Original Soundtrack
  type: live
- catalog: VPCD-81573
  date: '2007-08-29'
  link: album/88034
  reprint: false
  roles:
  - Trombone
  titles:
    en: tantei gakuen Q original soundtrack
    ja: 探偵学園Q オリジナル・サウンドトラック
    ja-latn: tantei gakuen Q original soundtrack
  type: live
- catalog: COCX-34393
  date: '2007-09-05'
  link: album/5241
  reprint: false
  roles:
  - Trombone
  titles:
    en: THE IDOLM@STER MASTER ARTIST 07 Azusa Miura
    ja: THE IDOLM@STER MASTER ARTIST 07 三浦あずさ
    ja-latn: THE IDOLM@STER MASTER ARTIST 07 Azusa Miura
  type: game
- catalog: VIZL-256
  date: '2007-09-05'
  link: album/23255
  reprint: false
  roles:
  - Trombone (as Shinya Kawai河合伸哉)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX CD-BOX
    ja: 攻殻機動隊STAND ALONE COMPLEX CD-BOX
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX CD-BOX
  type: anime
- catalog: LACA-5689
  date: '2007-10-03'
  link: album/25857
  reprint: false
  roles:
  - Trombone
  titles:
    en: TV animation Gigantic Formula Original Sound Track Vol.1
    ja: TVアニメ『機神大戦 ギガンティック・フォーミュラ』オリジナルサウンドトラック Vol.1
    ja-latn: Kishin Taisen Gigantic Formula Original Soundtrack Vol.1
  type: anime
- catalog: LACA-5712
  date: '2007-11-21'
  link: album/25858
  reprint: false
  roles:
  - Trombone
  titles:
    en: TV animation Gigantic Formula Original Sound Track Vol.2
    ja: TVアニメ『機神大戦 ギガンティック・フォーミュラ』オリジナルサウンドトラック Vol.2
    ja-latn: Kishin Taisen Gigantic Formula Original Soundtrack Vol.2
  type: anime
- catalog: GNCA-1152
  date: '2007-12-21'
  link: album/64905
  reprint: false
  roles:
  - Trombone
  titles:
    en: Uraraka easy / Fumiko Orikasa
    ja: うららかeasy / 折笠富美子
    ja-latn: Uraraka easy / Fumiko Orikasa
  type: anime
- catalog: LACA-5752
  date: '2008-02-27'
  link: album/7277
  reprint: false
  roles:
  - Trombone
  titles:
    en: TV Anime "true tears" Original Soundtrack
    ja: TVアニメ『true tears』オリジナルサウンドトラック
    ja-latn: TV Anime "true tears" Original Soundtrack
  type: anime
- catalog: SECL-665~6
  date: '2008-07-23'
  link: album/80432
  reprint: false
  roles:
  - Trombone
  titles:
    en: PASSION / SunSet Swish [Limited Edition]
    ja: PASSION / SunSet Swish [Limited Edition]
    ja-latn: PASSION / SunSet Swish [Limited Edition]
  type: anime
- catalog: SECL-667
  date: '2008-07-23'
  link: album/80431
  reprint: false
  roles:
  - Trombone
  titles:
    en: PASSION / SunSet Swish
    ja: PASSION / SunSet Swish
    ja-latn: PASSION / SunSet Swish
  type: anime
- catalog: KICS-1363
  date: '2008-09-03'
  link: album/97012
  reprint: false
  roles:
  - Trombone
  titles:
    en: Moira / Sound Horizon
    ja: Moira / Sound Horizon
    ja-latn: Moira / Sound Horizon
  type: works
- catalog: GNCA-1195
  date: '2008-09-26'
  link: album/25404
  reprint: false
  roles:
  - Trombone
  titles:
    en: Nogizaka Haruka no Himitsu Original Soundtrack
    ja: 乃木坂春香の秘密 オリジナルサウンドトラック
    ja-latn: Nogizaka Haruka no Himitsu Original Soundtrack
  type: anime
- catalog: COCX-35247~8
  date: '2008-11-19'
  link: album/10554
  reprint: false
  roles:
  - Trombone
  titles:
    en: THE iDOLM@STER Best Album ~Master of Master~
    ja: THE iDOLM@STER Best Album ~Master of Master~
    ja-latn: THE iDOLM@STER Best Album ~Master of Master~
  type: game
- catalog: GNCA-1191
  date: '2008-12-26'
  link: album/36217
  reprint: false
  roles:
  - Trombone
  titles:
    en: To LOVERU O.S.T.2
    ja: To LOVEる-とらぶる- O.S.T.2
    ja-latn: To LOVERU O.S.T.2
  type: anime
- catalog: KICM-3186
  date: '2009-01-21'
  link: album/48438
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'Keikenchi Sokujoujou↑↑ / Haruka Minami (CV: Rina Satoh), Kana Minami (CV:
      Marina Inoue), Chiaki Minami (CV: Minori Chihara)'
    ja: 経験値速上々↑↑ / 南 春香(CV:佐藤利奈), 南 夏奈(CV:井上麻里奈), 南 千秋(CV:茅原実里)
    ja-latn: 'Keikenchi Sokujoujou↑↑ / Haruka Minami (CV: Rina Satoh), Kana Minami
      (CV: Marina Inoue), Chiaki Minami (CV: Minori Chihara)'
  type: anime
- catalog: LHCA-5098
  date: '2009-04-22'
  link: album/57260
  reprint: false
  roles:
  - Trombone
  titles:
    en: TV Animation "Asu no Yoichi!" Original Soundtrack
    ja: TVアニメ『明日のよいち！』オリジナルサウンドトラックが
    ja-latn: TV Animation "Asu no Yoichi!" Original Soundtrack
  type: anime
- catalog: KICM-1277
  date: '2009-05-27'
  link: album/65057
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kirari Futari / Ryoko Shiraishi
    ja: キラリフタリ / 白石涼子
    ja-latn: Kirari Futari / Ryoko Shiraishi
  type: anime
- catalog: KICM-91277
  date: '2009-05-27'
  link: album/65056
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kirari Futari / Ryoko Shiraishi [Limited Edition]
    ja: キラリフタリ / 白石涼子 [初回限定盤]
    ja-latn: Kirari Futari / Ryoko Shiraishi [Limited Edition]
  type: anime
- catalog: PKCF-1010
  date: '2009-06-10'
  link: album/17484
  reprint: false
  roles:
  - Trombone
  titles:
    en: Maji de Kansha! / T-Pistonz+KMC
    ja: マジで感謝! / T-Pistonz+KMC
    ja-latn: Maji de Kansha! / T-Pistonz+KMC
  type: anime
- catalog: KICA-980~1
  date: '2009-07-23'
  link: album/48652
  reprint: false
  roles:
  - Trombone
  titles:
    en: Minami-ke Character Song Best Album
    ja: みなみけ きゃらくたーそんぐべすとあるばむ
    ja-latn: Minami-ke Character Song Best Album
  type: anime
- catalog: KICA-989
  date: '2009-09-30'
  link: album/51056
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'SAYONARA ZETSUBOU SENSEI ZETSUBOU KAYOU DAIZENSYU II CHARACTERSONG ALBUM:
      IT DESPA IRED!'
    ja: TVアニメ 懺・さよなら絶望先生 キャラクターソングアルバム『絶望歌謡大全集2』
    ja-latn: TV Anime Zan Sayonara Zetsubou Sensei Character Song Album "Zetsubou
      Kayou Daizenshuu 2
  type: anime
- catalog: PCCR-00487
  date: '2009-10-07'
  link: album/118003
  reprint: false
  roles:
  - Trombone
  titles:
    en: Listen to My Heart Original Soundtrack
    ja: オリジナルサウンドトラック『引き出しの中のラブレター』
    ja-latn: Original Soundtrack "Hikidashi no Naka no Love Letter
  type: live
- catalog: MSPI-3004
  date: '2009-12-04'
  link: album/15971
  reprint: false
  roles:
  - Trombone
  titles:
    en: Enkaku Sousa -Shinjitsu e no 23 Nichikan- ORIGINAL SOUNDTRACK
    ja: 遠隔捜査 -真実への23日間- オリジナルサウンドトラック
    ja-latn: Enkaku Sousa -Shinjitsu e no 23 Nichikan- ORIGINAL SOUNDTRACK
  type: game
- catalog: SRIN-1068
  date: '2009-12-09'
  link: album/16044
  reprint: false
  roles:
  - Trombone
  titles:
    en: Tekken 6 Soundtrack
    ja: 鉄拳6 サウンドトラック
    ja-latn: Tekken 6 Soundtrack
  type: game
- catalog: SRIN-1068
  date: '2009-12-09'
  link: album/16484
  reprint: false
  roles:
  - Trombone
  titles:
    en: Tekken 6 Soundtrack [Limited Edition]
    ja: 鉄拳6 サウンドトラック
    ja-latn: Tekken 6 Soundtrack [Limited Edition]
  type: game
- catalog: COCP-36002~3
  date: '2010-02-03'
  link: album/147188
  reprint: false
  roles:
  - Trombone
  titles:
    en: 5years / Kaela Kimura [Limited Edition]
    ja: 5years / 木村カエラ [初回限定盤]
    ja-latn: 5years / Kaela Kimura [Limited Edition]
  type: anime
- catalog: COCP-36004
  date: '2010-02-03'
  link: album/147186
  reprint: false
  roles:
  - Trombone
  titles:
    en: 5years / Kaela Kimura
    ja: 5years / 木村カエラ
    ja-latn: 5years / Kaela Kimura
  type: works
- catalog: SMCL-20004
  date: '2010-03-10'
  link: album/19296
  reprint: false
  roles:
  - Trombone
  titles:
    en: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK
    ja: 機動戦士ガンダムUC オリジナルサウンドトラック
    ja-latn: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK
  type: anime
- catalog: PCCA-03170
  date: '2010-03-31'
  link: album/80998
  reprint: false
  roles:
  - Performer
  titles:
    en: BABY / aiko
    ja: BABY / aiko
    ja-latn: BABY / aiko
  type: game
- catalog: UMCF-1037
  date: '2010-05-19'
  link: album/61826
  reprint: false
  roles:
  - Trombone
  titles:
    en: BOX! ORIGINAL SOUNDTRACK
    ja: ボックス! オリジナルサウンドトラック
    ja-latn: BOX! ORIGINAL SOUNDTRACK
  type: live
- catalog: GTCA-32
  date: '2010-07-07'
  link: album/24729
  reprint: false
  roles:
  - Trombone
  titles:
    en: SURELY SOMEDAY
    ja: シュアリー・サムデイ
    ja-latn: SURELY SOMEDAY
  type: live
- catalog: LASA-5062
  date: '2010-09-22'
  link: album/20460
  reprint: false
  roles:
  - Trombone
  titles:
    en: ASOBINIIKUYO! ORIGINAL SOUND TRACK
    ja: TVアニメ「あそびにいくヨ!」 ORIGINAL SOUND TRACK
    ja-latn: ASOBINIIKUYO! ORIGINAL SOUND TRACK
  type: anime
- catalog: KICA-3131
  date: '2010-10-06'
  link: album/20395
  reprint: false
  roles:
  - Trombone
  titles:
    en: Mardock Scramble The First Compression original sound track
    ja: マルドゥック・スクランブル 圧縮 オリジナルサウンドトラック
    ja-latn: Mardock Scramble The First Compression original sound track
  type: anime
- catalog: WWCE-31240
  date: '2011-01-26'
  link: album/21889
  reprint: false
  roles:
  - Trombone
  titles:
    en: Girls Make the World Go 'Round -SEGA Vocal Traxx-
    ja: ガールズ・メイク・ザ・ワールド・ゴー・ラウンド -セガ ヴォーカル・トラックス-
    ja-latn: Girls Make the World Go 'Round -SEGA Vocal Traxx-
  type: game
- catalog: LACA-15107
  date: '2011-04-06'
  link: album/23381
  reprint: false
  roles:
  - Trombone
  titles:
    en: Infinite Stratos ORIGINAL SOUNDTRACK
    ja: TVアニメ『IS〈インフィニット・ストラトス〉』オリジナルサウンドトラック
    ja-latn: Infinite Stratos ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-7778
  date: '2011-06-22'
  link: album/25549
  reprint: false
  roles:
  - Trombone
  titles:
    en: Blue Exorcist Original Soundtrack 1
    ja: 青の祓魔師 オリジナル・サウンドトラック 1
    ja-latn: Ao no Exorcist Original Soundtrack 1
  type: anime
- catalog: TKCA-73665
  date: '2011-07-13'
  link: album/26144
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kokurikozaka kara Soundtrack
    ja: コクリコ坂から サウンドトラック
    ja-latn: Kokurikozaka kara Soundtrack
  type: anime
- catalog: COCC-16505
  date: '2011-08-10'
  link: album/26971
  reprint: false
  roles:
  - Trombone
  titles:
    en: READY!! / 765PRO ALLSTARS
    ja: READY!! / 765PRO ALLSTARS
    ja-latn: READY!! / 765PRO ALLSTARS
  type: anime
- catalog: COZC-583~4
  date: '2011-08-10'
  link: album/26972
  reprint: false
  roles:
  - Trombone
  titles:
    en: READY!! / 765PRO ALLSTARS [Limited Edition]
    ja: READY!! / 765PRO ALLSTARS [Limited Edition]
    ja-latn: READY!! / 765PRO ALLSTARS [Limited Edition]
  type: anime
- catalog: ZMAZ-7315-5~6
  date: '2011-08-24'
  link: album/26860
  reprint: false
  roles:
  - Trombone
  titles:
    en: noein original soundtrack 1 & 2
    ja: noein original soundtrack 1 & 2
    ja-latn: noein original soundtrack 1 & 2
  type: bonus
- catalog: COCX-36899
  date: '2011-09-07'
  link: album/27915
  reprint: false
  roles:
  - Trombone
  titles:
    en: THE IDOLM@STER ANIM@TION MASTER 02
    ja: THE IDOLM@STER ANIM@TION MASTER 02
    ja-latn: THE IDOLM@STER ANIM@TION MASTER 02
  type: anime
- catalog: SMCL-250
  date: '2011-11-09'
  link: album/28570
  reprint: false
  roles:
  - Trombone
  titles:
    en: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK 2
    ja: 機動戦士ガンダムUC オリジナルサウンドトラック2
    ja-latn: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK 2
  type: anime
- catalog: KIZM-123~4
  date: '2011-11-23'
  link: album/30377
  reprint: false
  roles:
  - Trombone
  titles:
    en: Papa no Iukoto wo Kikinasai! Character Song CD - Brilliant Days / Miu Takanashi
      (Cv.Eri Kitamura)
    ja: パパのいうことを聞きなさい！ 小鳥遊 空 キャラクターソングCD「Brilliant Days」／小鳥遊 美羽（Cv.喜多村英梨）
    ja-latn: Papa no Iukoto wo Kikinasai! Character Song CD - Brilliant Days / Miu
      Takanashi (Cv.Eri Kitamura)
  type: anime
- catalog: VNCM-9015
  date: '2011-11-23'
  link: album/72883
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'HUNTER: Sono Onnatachi, Shokin Kasegi Original Sound Track'
    ja: HUNTER ～その女たち、賞金稼ぎ～ オリジナル・サウンドトラック
    ja-latn: 'HUNTER: Sono Onnatachi, Shokin Kasegi Original Sound Track'
  type: live
- catalog: COCX-37131
  date: '2011-12-21'
  link: album/29632
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'Katamari Damacy Novita Original Soundtrack: Katamori Damacy'
    ja: 塊魂ノ･ビ～タ オリジナルサウンドトラック 「かたもりだましい」
    ja-latn: 'Katamari Damacy Novita Original Soundtrack: Katamori Damacy'
  type: game
- catalog: LASA-5112
  date: '2012-01-25'
  link: album/30672
  reprint: false
  roles:
  - Trombone
  titles:
    en: IKAMUSUME ORIGINAL SOUNDTRACK2
    ja: 侵略!?イカ娘 オリジナル・サウンドトラック
    ja-latn: Shinryaku!? Ika Musume Original Soundtrack
  type: anime
- catalog: ANZX-6810
  date: '2012-02-23'
  link: album/89448
  reprint: false
  roles:
  - Trombone
  titles:
    en: PERFECT IDOL 03
    ja: PERFECT IDOL 03
    ja-latn: PERFECT IDOL 03
  type: bonus
- catalog: ANZX-6712
  date: '2012-04-25'
  link: album/31153
  reprint: false
  roles:
  - Trombone
  titles:
    en: marshmallow justice
    ja: marshmallow justice
    ja-latn: marshmallow justice
  type: bonus
- catalog: AVCA-49666/B
  date: '2012-05-23'
  link: album/32006
  reprint: false
  roles:
  - Trombone
  titles:
    en: Taiyou Iwaku Moeyo Chaos / Ushiro kara Haiyoritai G
    ja: 太陽曰く燃えよカオス / 後ろから這いより隊G
    ja-latn: Taiyou Iwaku Moeyo Chaos / Ushiro kara Haiyoritai G
  type: anime
- catalog: AVCA-49667
  date: '2012-05-23'
  link: album/32003
  reprint: false
  roles:
  - Trombone
  titles:
    en: Taiyou Iwaku Moeyo Chaos / Ushiro kara Haiyoritai G
    ja: 太陽曰く燃えよカオス / 後ろから這いより隊G
    ja-latn: Taiyou Iwaku Moeyo Chaos / Ushiro kara Haiyoritai G
  type: anime
- catalog: AVCA-49837~8
  date: '2012-08-01'
  link: album/33312
  reprint: false
  roles:
  - Trombone
  titles:
    en: Jashin Kyokutachi (with Original Soundtrack)
    ja: 邪神曲たち (オリジナルサウンドトラック付盤)
    ja-latn: Jashin Kyokutachi (with Original Soundtrack)
  type: anime
- catalog: SVWC-7899~900
  date: '2012-10-24'
  link: album/34880
  reprint: false
  roles:
  - Trombone
  titles:
    en: happy endings / Kana Hanazawa [Limited Edition]
    ja: happy endings / 花澤香菜
    ja-latn: happy endings / Kana Hanazawa [Limited Edition]
  type: anime
- catalog: SVWC-7901
  date: '2012-10-24'
  link: album/34881
  reprint: false
  roles:
  - Trombone
  titles:
    en: happy endings / Kana Hanazawa
    ja: happy endings / 花澤香菜
    ja-latn: happy endings / Kana Hanazawa
  type: anime
- catalog: NBGI-0079
  date: '2013-01-29'
  link: album/37488
  reprint: false
  roles:
  - Trombone
  titles:
    en: Xevious 30th Anniversary Tribute
    ja: Xevious 30th Anniversary Tribute
    ja-latn: Xevious 30th Anniversary Tribute
  type: game
- catalog: SVWC-7929
  date: '2013-02-20'
  link: album/55285
  reprint: false
  roles:
  - Trombone
  titles:
    en: claire / Kana Hanazawa
    ja: claire / 花澤香菜
    ja-latn: claire / Kana Hanazawa
  type: anime
- catalog: LACM-14049
  date: '2013-02-27'
  link: album/36849
  reprint: false
  roles:
  - Trombone
  titles:
    en: Aikatsu! Audition Single 3 Third Action!
    ja: アイカツ! オーディションシングル3 Third Action!
    ja-latn: Aikatsu! Audition Single 3 Third Action!
  type: anime
- catalog: LEGD-0009
  date: '2013-03-08'
  link: album/41469
  reprint: false
  roles:
  - Trombone
  titles:
    en: PLATINA DATA Original Soundtrack
    ja: 映画「プラチナデータ」オリジナルサウンドトラック
    ja-latn: PLATINA DATA Original Soundtrack
  type: live
- catalog: LACA-9272~6
  date: '2013-03-27'
  link: album/36795
  reprint: false
  roles:
  - Trombone
  titles:
    en: true tears 5th Anniversary Box
    ja: TVアニメ true tears 5周年記念CD-BOX
    ja-latn: true tears 5th Anniversary Box
  type: anime
- catalog: AVCA-62333/B
  date: '2013-04-24'
  link: album/37709
  reprint: false
  roles:
  - Trombone
  titles:
    en: Koi wa Chaos no Shimobe nari / Ushiro kara Haiyoritai G
    ja: 恋は渾沌の隷也 / 後ろから這いより隊G
    ja-latn: Koi wa Chaos no Shimobe nari / Ushiro kara Haiyoritai G
  type: anime
- catalog: AVCA-62334
  date: '2013-04-24'
  link: album/37710
  reprint: false
  roles:
  - Trombone
  titles:
    en: Koi wa Chaos no Shimobe nari / Ushiro kara Haiyoritai G
    ja: 恋は渾沌の隷也 / 後ろから這いより隊G
    ja-latn: Koi wa Chaos no Shimobe nari / Ushiro kara Haiyoritai G
  type: anime
- catalog: LACM-14099
  date: '2013-06-26'
  link: album/38834
  reprint: false
  roles:
  - Trombone
  titles:
    en: Diamond Happy / Hirari/Hitori/Kirari
    ja: ダイヤモンドハッピー / ヒラリ/ヒトリ/キラリ
    ja-latn: Diamond Happy / Hirari/Hitori/Kirari
  type: anime
- catalog: SVWC-7941~2
  date: '2013-07-03'
  link: album/38860
  reprint: false
  roles:
  - Trombone
  titles:
    en: BLUE EXORCIST PLUGLESS  [Limited Edition]
    ja: 青の祓魔師(エクソシスト) PLUGLESS [期間生産限定盤]
    ja-latn: Ao no Exorcist PLUGLESS [Limited Edition]
  type: anime
- catalog: SVWC-7943
  date: '2013-07-03'
  link: album/38861
  reprint: false
  roles:
  - Trombone
  titles:
    en: BLUE EXORCIST PLUGLESS
    ja: 青の祓魔師(エクソシスト) PLUGLESS
    ja-latn: Ao no Exorcist PLUGLESS
  type: anime
- catalog: COCX-38070
  date: '2013-09-18'
  link: album/64478
  reprint: false
  roles:
  - Trombone
  titles:
    en: THE IDOLM@STER 765PRO ALLSTARS+ GRE@TEST BEST! -THE IDOLM@STER HISTORY-
    ja: THE IDOLM@STER 765PRO ALLSTARS+ GRE@TEST BEST! -THE IDOLM@STER HISTORY-
    ja-latn: THE IDOLM@STER 765PRO ALLSTARS+ GRE@TEST BEST! -THE IDOLM@STER HISTORY-
  type: game
- catalog: LACA-15342
  date: '2013-09-25'
  link: album/40447
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'TV ANIME/DATA CARDDASS "AIKATSU!" ORIGINAL SOUNDTRACK: AIKATSU! NO ONGAKU!!
      01'
    ja: TVアニメ/データカードダス『アイカツ!』オリジナルサウンドトラック アイカツ!の音楽!! 01
    ja-latn: 'TV ANIME/DATA CARDDASS "AIKATSU!" ORIGINAL SOUNDTRACK: AIKATSU! NO ONGAKU!!
      01'
  type: anime
- catalog: JECN-0333~5
  date: '2013-12-04'
  link: album/100001
  reprint: false
  roles:
  - Trombone
  titles:
    en: L album / KinKi Kids [Limited Edition]
    ja: L album / KinKi Kids [初回限定盤]
    ja-latn: L album / KinKi Kids [Limited Edition]
  type: works
- catalog: JECN-0336~7
  date: '2013-12-04'
  link: album/100004
  reprint: false
  roles:
  - Trombone
  titles:
    en: L album / KinKi Kids
    ja: L album / KinKi Kids
    ja-latn: L album / KinKi Kids
  type: works
- catalog: SVWC-7970~1
  date: '2013-12-11'
  link: album/42081
  reprint: false
  roles:
  - Trombone
  titles:
    en: First Touch / Marina Kawano [Limited Edition]
    ja: First Touch / 河野マリナ
    ja-latn: First Touch / Marina Kawano [Limited Edition]
  type: anime
- catalog: SVWC-7972
  date: '2013-12-11'
  link: album/42082
  reprint: false
  roles:
  - Trombone
  titles:
    en: First Touch / Marina Kawano
    ja: First Touch / 河野マリナ
    ja-latn: First Touch / Marina Kawano
  type: anime
- catalog: AVCA-74094/B
  date: '2014-02-26'
  link: album/42946
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kotonoha Aoba / Wake Up, Girls!
    ja: 言の葉 青葉 / Wake Up, Girls!
    ja-latn: Kotonoha Aoba / Wake Up, Girls!
  type: anime
- catalog: AVCA-74095
  date: '2014-02-26'
  link: album/42947
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kotonoha Aoba / Wake Up, Girls!
    ja: 言の葉 青葉 / Wake Up, Girls!
    ja-latn: Kotonoha Aoba / Wake Up, Girls!
  type: anime
- catalog: AVCD-38914~5
  date: '2014-03-12'
  link: album/43676
  reprint: false
  roles:
  - Trombone
  titles:
    en: GUNDAM BUILD FIGHTERS ORIGINAL SOUNDTRACK
    ja: ガンダムビルドファイターズ オリジナルサウンドトラック
    ja-latn: GUNDAM BUILD FIGHTERS ORIGINAL SOUNDTRACK
  type: anime
- catalog: FAMC-138
  date: '2014-04-09'
  link: album/97406
  reprint: false
  roles:
  - Trombone
  titles:
    en: One Third Original Soundtrack
    ja: 映画 サンブンノイチ オリジナル・サウンドトラック
    ja-latn: One Third Original Soundtrack
  type: live
- catalog: LACA-9350~1
  date: '2014-04-09'
  link: album/43787
  reprint: false
  roles:
  - Trombone
  titles:
    en: Aikatsu! Best Album Calendar Girls
    ja: TVアニメ/データカードダス『アイカツ!』ベストアルバム 「Calendar Girls」
    ja-latn: Aikatsu! Best Album Calendar Girls
  type: anime
- catalog: SMCL-30001~2
  date: '2014-05-21'
  link: album/44941
  reprint: false
  roles:
  - Trombone
  titles:
    en: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK 4
    ja: 機動戦士ガンダムUC オリジナルサウンドトラック4
    ja-latn: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK 4
  type: anime
- catalog: N/A
  date: '2014-05-28'
  link: album/68530
  reprint: false
  roles:
  - Performer
  titles:
    en: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK 2
    ja: 機動戦士ガンダムUC オリジナルサウンドトラック2
    ja-latn: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK 2
  type: anime
- catalog: N/A
  date: '2014-05-28'
  link: album/126765
  reprint: false
  roles:
  - Trombone
  titles:
    en: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK
    ja: 機動戦士ガンダムUC オリジナルサウンドトラック
    ja-latn: MOBILE SUIT GUNDAM UNICORN ORIGINAL SOUNDTRACK
  type: anime
- catalog: KICM-1550
  date: '2014-10-22'
  link: album/47412
  reprint: false
  roles:
  - Trombone
  titles:
    en: Le jour / Satomi Sato
    ja: Le jour / 佐藤聡美
    ja-latn: Le jour / Satomi Sato
  type: anime
- catalog: KICM-1551
  date: '2014-10-22'
  link: album/47413
  reprint: false
  roles:
  - Trombone
  titles:
    en: Le jour / Satomi Sato [Anime Edition]
    ja: Le jour / 佐藤聡美 [アニメ盤]
    ja-latn: Le jour / Satomi Sato [Anime Edition]
  type: anime
- catalog: KICM-91550
  date: '2014-10-22'
  link: album/47414
  reprint: false
  roles:
  - Trombone
  titles:
    en: Le jour / Satomi Sato [Limited Edition]
    ja: Le jour / 佐藤聡美 [初回限定盤]
    ja-latn: Le jour / Satomi Sato [Limited Edition]
  type: anime
- catalog: AVCA-74525
  date: '2014-11-05'
  link: album/46289
  reprint: false
  roles:
  - Trombone
  titles:
    en: Wake Up, Girls! Character song series Nanami Hisami
    ja: Wake Up, Girls! Character song series 久海菜々美
    ja-latn: Wake Up, Girls! Character song series Nanami Hisami
  type: anime
- catalog: N/A
  date: '2014-12-22'
  link: album/50296
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Nihon Animator Mihonichi BGM Series: The Dragon Dentist'
    ja: 日本アニメ(ーター)見本市 BGMシリーズ 龍の歯医者
    ja-latn: 'Nihon Animator Mihonichi BGM Series: The Dragon Dentist'
  type: anime
- catalog: HMCH-2050~1
  date: '2015-02-03'
  link: album/46683
  reprint: false
  roles:
  - Bass Trombone
  - Trombone
  titles:
    en: M3 ~Sono Kuroki Hagane~ Original Soundtrack VOL. III & VOL. IV
    ja: M3～ソノ黑キ鋼～ オリジナル・サウンドトラック VOL. III & VOL. IV
    ja-latn: M3 ~Sono Kuroki Hagane~ Original Soundtrack VOL. III & VOL. IV
  type: bonus
- catalog: GNBA-231202~3
  date: '2015-02-11'
  link: album/48210
  reprint: false
  roles:
  - Performer
  titles:
    en: BROTHERS CONFLICT OVA 2 SPECIAL CD SOUNDTRACKS & CHARACTER SONGS / SPECIAL
      DRAMA "HOSPITALIZATION
    ja: BROTHERS CONFLICT OVA 第2巻 特典CD サウンドトラック&キャラクターソング / 特典ドラマ「入院」
    ja-latn: BROTHERS CONFLICT OVA 2 SPECIAL CD SOUNDTRACKS & CHARACTER SONGS / SPECIAL
      DRAMA "HOSPITALIZATION
  type: bonus
- catalog: LACM-14300
  date: '2015-02-11'
  link: album/49169
  reprint: false
  roles:
  - Trombone
  titles:
    en: B.B. / JAM Project
    ja: B.B. / JAM Project
    ja-latn: B.B. / JAM Project
  type: anime
- catalog: PCXG-50287-2
  date: '2015-03-18'
  link: album/50630
  reprint: false
  roles:
  - Trombone
  titles:
    en: Attack on Titan -Guren no Yumiya- Original sound track
    ja: 進撃の巨人 劇場版前編 オリジナルサウンドトラック
    ja-latn: Shingeki no Kyojin Gekijouban Zenpen Original Soundtrack
  type: bonus
- catalog: KICA-3240
  date: '2015-05-13'
  link: album/51083
  reprint: false
  roles:
  - Performer
  titles:
    en: NIHON ANIMATOR MIHONICHI ORIGINAL BGM SERIES 1
    ja: 日本アニメ(ーター)見本市 オリジナルBGMシリーズ①
    ja-latn: NIHON ANIMATOR MIHONICHI ORIGINAL BGM SERIES 1
  type: anime
- catalog: DFCL-2135~8
  date: '2015-05-20'
  link: album/51792
  reprint: false
  roles:
  - Trombone
  titles:
    en: XenobladeX Original Soundtrack
    ja: ゼノブレイドクロス オリジナル・サウンドトラック
    ja-latn: Xenoblade Cross Original Soundtrack
  type: game
- catalog: LACA-9396~7
  date: '2015-05-20'
  link: album/50906
  reprint: false
  roles:
  - Trombone
  titles:
    en: Kyokai no Kanata the Movie -I'LL BE HERE- Original Sound Track
    ja: 劇場版 境界の彼方 -I'LL BE HERE- オリジナルサウンドトラック
    ja-latn: Gekijouban Kyoukai no Kanata -I'LL BE HERE- Original Soundtrack
  type: anime
- catalog: KIXM-199~200
  date: '2015-06-17'
  link: album/76574
  reprint: false
  roles:
  - Performer
  titles:
    en: NANA MIZUKI LIVE THEATER -ACOUSTIC-
    ja: NANA MIZUKI LIVE THEATER -ACOUSTIC-
    ja-latn: NANA MIZUKI LIVE THEATER -ACOUSTIC-
  type: game
- catalog: GNCA-1444
  date: '2015-07-15'
  link: album/52144
  reprint: false
  roles:
  - Trombone
  titles:
    en: Seraph of the end ORIGINAL SOUNDTRACK
    ja: 終わりのセラフ オリジナルサウンドトラック
    ja-latn: Owari no Seraph Original Soundtrack
  type: anime
- catalog: 1000573348-CD
  date: '2015-07-29'
  link: album/52352
  reprint: false
  roles:
  - Trombone
  titles:
    en: SHOKUGEKI NO SOMA ORIGINAL SOUNDTRACK 1
    ja: 食戟のソーマ オリジナルサウンドトラック1
    ja-latn: SHOKUGEKI NO SOMA ORIGINAL SOUNDTRACK 1
  type: bonus
- catalog: ANZX-11422
  date: '2015-08-12'
  link: album/53210
  reprint: false
  roles:
  - Trombone
  titles:
    en: WORKING!!! SPECIAL CD VOL.1
    ja: WORKING!!! SPECIAL CD VOL.1
    ja-latn: WORKING!!! SPECIAL CD VOL.1
  type: bonus
- catalog: SECL-1755~7
  date: '2015-09-09'
  link: album/53440
  reprint: false
  roles:
  - Trombone
  titles:
    en: HIROYUKI SAWANO BEST OF SOUNDTRACK [emU] [Limited Edition]
    ja: 澤野弘之 BEST OF SOUNDTRACK [emU]
    ja-latn: HIROYUKI SAWANO BEST OF SOUNDTRACK [emU] [Limited Edition]
  type: game
- catalog: SECL-1758~9
  date: '2015-09-09'
  link: album/53439
  reprint: false
  roles:
  - Trombone
  titles:
    en: HIROYUKI SAWANO BEST OF SOUNDTRACK [emU]
    ja: 澤野弘之 BEST OF SOUNDTRACK [emU]
    ja-latn: HIROYUKI SAWANO BEST OF SOUNDTRACK [emU]
  type: anime
- catalog: ANZX-11428
  date: '2015-11-11'
  link: album/53733
  reprint: false
  roles:
  - Trombone
  titles:
    en: WORKING!!! SPECIAL CD VOL.3
    ja: WORKING!!! SPECIAL CD VOL.3
    ja-latn: WORKING!!! SPECIAL CD VOL.3
  type: bonus
- catalog: 1000573352-CD
  date: '2015-11-25'
  link: album/53339
  reprint: false
  roles:
  - Trombone
  titles:
    en: SHOKUGEKI NO SOMA ORIGINAL SOUNDTRACK 2
    ja: 食戟のソーマ オリジナルサウンドトラック2
    ja-latn: SHOKUGEKI NO SOMA ORIGINAL SOUNDTRACK 2
  type: bonus
- catalog: ANZX-11430
  date: '2015-12-09'
  link: album/53734
  reprint: false
  roles:
  - Trombone
  titles:
    en: WORKING!!! SPECIAL CD VOL.4
    ja: WORKING!!! SPECIAL CD VOL.4
    ja-latn: WORKING!!! SPECIAL CD VOL.4
  type: bonus
- catalog: LACA-9432~3
  date: '2016-01-06'
  link: album/55197
  reprint: false
  roles:
  - Trombone
  titles:
    en: Concrete Revolutio ~Choujin Gensou~ ORIGINAL SOUNDTRACK
    ja: コンクリート・レボルティオ～超人幻想～ オリジナルサウンドトラック
    ja-latn: Concrete Revolutio ~Choujin Gensou~ ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70125~7
  date: '2016-01-06'
  link: album/55149
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM [Limited Edition]'
    ja: 歌物語 -＜物語＞シリーズ主題歌集- [完全生産限定盤]
    ja-latn: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM [Limited
      Edition]'
  type: anime
- catalog: SVWC-70131~2
  date: '2016-01-06'
  link: album/55148
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM'
    ja: 歌物語 -＜物語＞シリーズ主題歌集-
    ja-latn: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM'
  type: anime
- catalog: ANZX-11432
  date: '2016-01-13'
  link: album/53735
  reprint: false
  roles:
  - Trombone
  titles:
    en: WORKING!!! SPECIAL CD VOL.5
    ja: WORKING!!! SPECIAL CD VOL.5
    ja-latn: WORKING!!! SPECIAL CD VOL.5
  type: bonus
- catalog: COCX-39463~4
  date: '2016-02-24'
  link: album/56218
  reprint: false
  roles:
  - Trombone
  titles:
    en: Dragon Ball Super ORIGINAL SOUNDTRACK
    ja: ドラゴンボール超 オリジナルサウンドトラック
    ja-latn: Dragon Ball Super ORIGINAL SOUNDTRACK
  type: anime
- catalog: LACM-14453
  date: '2016-03-23'
  link: album/56918
  reprint: false
  roles:
  - Trombone
  titles:
    en: Dramatic Girl / STAR☆ANIS, AIKATSU☆STARS!
    ja: ドラマチックガール / STAR☆ANIS, AIKATSU☆STARS!
    ja-latn: Dramatic Girl / STAR☆ANIS, AIKATSU☆STARS!
  type: game
- catalog: LACM-14535
  date: '2016-10-12'
  link: album/60193
  reprint: false
  roles:
  - Trombone
  titles:
    en: Soundscape / TRUE
    ja: サウンドスケープ / TRUE
    ja-latn: Soundscape / TRUE
  type: anime
- catalog: LACA-9475~6
  date: '2016-11-30'
  link: album/60767
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'LOVELIVE! SUNSHINE!! ORIGINAL SOUNDTRACK: Sailing to the Sunshine'
    ja: TVアニメ 『ラブライブ!サンシャイン!!』 オリジナルサウンドトラック Sailing to the Sunshine
    ja-latn: 'LOVELIVE! SUNSHINE!! ORIGINAL SOUNDTRACK: Sailing to the Sunshine'
  type: anime
- catalog: LACA-9479~81
  date: '2017-01-11'
  link: album/62001
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'Sound! Euphonium 2 Original Soundtrack: Ongaku Endless'
    ja: TVアニメ『響け! ユーフォニアム2』オリジナルサウンドトラック「おんがくエンドレス」
    ja-latn: TV Anime "Hibike! Euphonium 2" Original Soundtrack "Ongaku Endless
  type: anime
- catalog: LACA-9484~5
  date: '2017-01-18'
  link: album/62351
  reprint: false
  roles:
  - Trombone
  titles:
    en: Welcome to Pure Illusion
    ja: TVアニメ『フリップフラッパーズ』オリジナルサウンドトラック『Welcome to Pure Illusion』
    ja-latn: TV Anime "FLIP FLAPPERS" Original Soundtrack "Welcome to Pure Illusion
  type: anime
- catalog: SVWC-70246~7
  date: '2017-02-22'
  link: album/63777
  reprint: false
  roles:
  - Trombone
  titles:
    en: BLUE EXORCIST Kyoto Saga Original Soundtrack
    ja: 青の祓魔師 京都不浄王篇 オリジナル・サウンドトラック
    ja-latn: 'Ao no Exorcist: Kyoto Fujouou Hen Original Soundtrack'
  type: anime
- catalog: LACA-9494~5
  date: '2017-04-05'
  link: album/64649
  reprint: false
  roles:
  - Trombone
  titles:
    en: ACCA Jusan-ku Kansatsu-ka Original Soundtrack "SMOKE and MIRRORS
    ja: TVアニメ『ACCA13区監察課』オリジナルサウンドトラック "SMOKE and MIRRORS
    ja-latn: ACCA Jusan-ku Kansatsu-ka Original Soundtrack "SMOKE and MIRRORS
  type: anime
- catalog: PCCG-01615
  date: '2017-06-07'
  link: album/66833
  reprint: false
  roles:
  - Trombone
  titles:
    en: Attack on Titan" Season 2 Original Soundtrack
    ja: TVアニメ「進撃の巨人」Season 2 オリジナルサウンドトラック
    ja-latn: TV Anime "Shingeki no Kyojin" Season 2 Original Soundtrack
  type: anime
- catalog: ANZX-12482
  date: '2017-06-28'
  link: album/66492
  reprint: false
  roles:
  - Trombone
  titles:
    en: eromanga-sensei Vol.1 Bonus CD
    ja: エロマンガ先生 第1巻 特典CD
    ja-latn: eromanga-sensei Vol.1 Bonus CD
  type: bonus
- catalog: LACA-39500~11
  date: '2017-06-28'
  link: album/66794
  reprint: false
  roles:
  - Performer
  titles:
    en: AIKATSU! COMPLETE CD-BOX
    ja: TVアニメ/データカードダス『アイカツ!』COMPLETE CD-BOX
    ja-latn: AIKATSU! COMPLETE CD-BOX
  type: anime
- catalog: LACA-9522~3
  date: '2017-07-12'
  link: album/67258
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'Shuumatsu Nani Shitemasu ka? Isogashii Desu ka? Sukutte Moratte Ii Desu ka?
      Original Soundtrack: Aoi Kioku'
    ja: TVアニメ『終末なにしてますか?忙しいですか?救ってもらっていいですか?』オリジナルサウンドトラック「青い記憶」
    ja-latn: 'Shuumatsu Nani Shitemasu ka? Isogashii Desu ka? Sukutte Moratte Ii Desu
      ka? Original Soundtrack: Aoi Kioku'
  type: anime
- catalog: PCCA-50277
  date: '2017-07-19'
  link: album/70575
  reprint: false
  roles:
  - Trombone
  titles:
    en: BEST of UETOAYA SINGLE COLLECTION PLUS / Aya Ueto
    ja: BEST of UETOAYA SINGLE COLLECTION PLUS / 上戸彩
    ja-latn: BEST of UETOAYA SINGLE COLLECTION PLUS / Aya Ueto
  type: game
- catalog: ANZX-12492
  date: '2017-11-22'
  link: album/69143
  reprint: false
  roles:
  - Trombone
  titles:
    en: eromanga-sensei Vol.6 Bonus CD
    ja: エロマンガ先生 第6巻 特典CD
    ja-latn: eromanga-sensei Vol.6 Bonus CD
  type: bonus
- catalog: ANZX-12682
  date: '2017-12-27'
  link: album/71865
  reprint: false
  roles:
  - Trombone
  titles:
    en: BLEND-S 1 AUDIO DISC
    ja: ブレンド・S 第1巻 AUDIO DISC
    ja-latn: BLEND-S 1 AUDIO DISC
  type: bonus
- catalog: FFCG-0071
  date: '2018-02-21'
  link: album/75993
  reprint: false
  roles:
  - Trombone
  titles:
    en: ENSEMBLE STARS! UNIT SONG CD Eden
    ja: あんさんぶるスターズ! ユニットソングCD Eden
    ja-latn: ENSEMBLE STARS! UNIT SONG CD Eden
  type: game
- catalog: LACM-14742
  date: '2018-05-09'
  link: album/75720
  reprint: false
  roles:
  - Trombone
  titles:
    en: ANIMATION DERBY 02 Grow Up Shine!
    ja: ANIMATION DERBY 02 グロウアップ・シャイン!
    ja-latn: ANIMATION DERBY 02 Grow Up Shine!
  type: anime
- catalog: POCX-1413
  date: '2018-09-19'
  link: album/78768
  reprint: false
  roles:
  - Trombone
  titles:
    en: The Master of Ragnarok & Blesser of Einherjar Bonus CD Vol.1
    ja: 百錬の覇王と聖約の戦乙女 特典CD Vol.1
    ja-latn: Hyakuren no Haou to Seiyaku no Valkyria Bonus CD Vol.1
  type: bonus
- catalog: POCX-1414
  date: '2018-10-17'
  link: album/78770
  reprint: false
  roles:
  - Trombone
  titles:
    en: The Master of Ragnarok & Blesser of Einherjar Bonus CD Vol.2
    ja: 百錬の覇王と聖約の戦乙女 特典CD Vol.2
    ja-latn: Hyakuren no Haou to Seiyaku no Valkyria Bonus CD Vol.2
  type: bonus
- catalog: VTCL-60475
  date: '2018-10-31'
  link: album/80375
  reprint: false
  roles:
  - Trombone
  titles:
    en: 17-sai ga Utsukushii Nante, Dare ga Itta. / JUNNA
    ja: 17才が美しいなんて、誰が言った。 / JUNNA
    ja-latn: 17-sai ga Utsukushii Nante, Dare ga Itta. / JUNNA
  type: anime
- catalog: VTZL-147
  date: '2018-10-31'
  link: album/80374
  reprint: false
  roles:
  - Trombone
  titles:
    en: 17-sai ga Utsukushii Nante, Dare ga Itta. / JUNNA [Limited Edition]
    ja: 17才が美しいなんて、誰が言った。 / JUNNA
    ja-latn: 17-sai ga Utsukushii Nante, Dare ga Itta. / JUNNA [Limited Edition]
  type: anime
- catalog: ANXX-00879
  date: '2018-11-02'
  link: album/81771
  reprint: false
  roles:
  - Trombone
  titles:
    en: Nisemonogatari Music Collection
    ja: 偽物語 劇伴音楽集
    ja-latn: Nisemonogatari Gekiban Ongakushuu
  type: anime
- catalog: ANXX-00880
  date: '2018-11-02'
  link: album/81769
  reprint: false
  roles:
  - Trombone
  titles:
    en: UTAMONOGATARI Special Edition
    ja: 歌物語 Special Edition
    ja-latn: UTAMONOGATARI Special Edition
  type: game
- catalog: POCX-1415
  date: '2018-11-21'
  link: album/78771
  reprint: false
  roles:
  - Trombone
  titles:
    en: The Master of Ragnarok & Blesser of Einherjar Bonus CD Vol.3
    ja: 百錬の覇王と聖約の戦乙女 特典CD Vol.3
    ja-latn: Hyakuren no Haou to Seiyaku no Valkyria Bonus CD Vol.3
  type: bonus
- catalog: POCX-1416
  date: '2018-12-19'
  link: album/78772
  reprint: false
  roles:
  - Trombone
  titles:
    en: The Master of Ragnarok & Blesser of Einherjar Bonus CD Vol.4
    ja: 百錬の覇王と聖約の戦乙女 特典CD Vol.4
    ja-latn: Hyakuren no Haou to Seiyaku no Valkyria Bonus CD Vol.4
  type: bonus
- catalog: ANZX-12494
  date: '2019-01-16'
  link: album/81075
  reprint: false
  roles:
  - Trombone
  titles:
    en: eromanga-sensei OVA Bonus CD
    ja: エロマンガ先生 OVA 特典CD
    ja-latn: eromanga-sensei OVA Bonus CD
  type: bonus
- catalog: EYCA-12100~7/B
  date: '2019-01-23'
  link: album/81098
  reprint: false
  roles:
  - Performer
  titles:
    en: Wake Up, Best! MEMORIAL
    ja: Wake Up, Best! MEMORIAL
    ja-latn: Wake Up, Best! MEMORIAL
  type: anime
- catalog: SRML-3001
  date: '2019-02-01'
  link: album/81559
  reprint: false
  roles:
  - Performer
  titles:
    en: 'AIKATSU PICTURE RECORD: Calendar Girl'
    ja: アイカツ！ピクチャーレコード『カレンダーガール』
    ja-latn: 'AIKATSU PICTURE RECORD: Calendar Girl'
  type: anime
- catalog: FFCG-0097
  date: '2019-04-24'
  link: album/80765
  reprint: false
  roles:
  - Trombone
  titles:
    en: ENSEMBLE STARS! ALBUM SERIES PRESENT -Eden- [Limited Edition]
    ja: あんさんぶるスターズ! アルバムシリーズ PRESENT -Eden- [初回限定生産盤]
    ja-latn: ENSEMBLE STARS! ALBUM SERIES PRESENT -Eden- [Limited Edition]
  type: game
- catalog: FFCG-0098
  date: '2019-04-24'
  link: album/80766
  reprint: false
  roles:
  - Trombone
  titles:
    en: ENSEMBLE STARS! ALBUM SERIES PRESENT -Eden-
    ja: あんさんぶるスターズ! アルバムシリーズ PRESENT -Eden-
    ja-latn: ENSEMBLE STARS! ALBUM SERIES PRESENT -Eden-
  type: game
- catalog: KICS-3790
  date: '2019-08-07'
  link: album/87697
  reprint: false
  roles:
  - Trombone
  titles:
    en: GUNDAM SONG COVERS / Hiroko Moriguchi
    ja: GUNDAM SONG COVERS / 森口博子
    ja-latn: GUNDAM SONG COVERS / Hiroko Moriguchi
  type: anime
- catalog: PCCG-01811
  date: '2019-10-02'
  link: album/88856
  reprint: false
  roles:
  - Trombone
  titles:
    en: Re:STAGE! DREAM DAYS♪ SONG SERIES 8 ORIGINAL SOUNDTRACK
    ja: Re:ステージ! ドリームデイズ♪ SONG SERIES ⑧ ORIGINAL SOUNDTRACK
    ja-latn: Re:STAGE! DREAM DAYS♪ SONG SERIES 8 ORIGINAL SOUNDTRACK
  type: anime
- catalog: KICM-3363
  date: '2019-10-23'
  link: album/89664
  reprint: false
  roles:
  - Trombone
  titles:
    en: Tsuioku Symphonia/Hatenai Ano Sora e / Hiroko Moriguchi×Mami Ayukawa
    ja: 追憶シンフォニア/果てないあの宇宙へ / 森口博子×鮎川麻弥
    ja-latn: Tsuioku Symphonia/Hatenai Ano Sora e / Hiroko Moriguchi×Mami Ayukawa
  type: game
- catalog: FFCM-0102
  date: '2019-12-25'
  link: album/88852
  reprint: false
  roles:
  - Trombone
  titles:
    en: TV ANIMATION ENSEMBLE STARS! ENDING THEME COLLECTION VOL.05
    ja: TVアニメ『あんさんぶるスターズ!』EDテーマ集 VOL.05
    ja-latn: TV ANIMATION ENSEMBLE STARS! ENDING THEME COLLECTION VOL.05
  type: anime
- catalog: SVWJ-70426~30
  date: '2019-12-25'
  link: album/90668
  reprint: false
  roles:
  - Trombone
  titles:
    en: UTAMONOGATARI LP BOX
    ja: 歌物語 LP BOX
    ja-latn: UTAMONOGATARI LP BOX
  type: game
- catalog: FFCG-0117
  date: '2020-01-29'
  link: album/92668
  reprint: false
  roles:
  - Trombone
  titles:
    en: ENSEMBLE STARS!! UNIT SONG CD Crazy:B
    ja: あんさんぶるスターズ!! ユニットソングCD Crazy:B
    ja-latn: ENSEMBLE STARS!! UNIT SONG CD Crazy:B
  type: game
- catalog: LACA-9745~6
  date: '2020-04-22'
  link: album/95305
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'AIKATSU ON PARADE! FEATURED SONGS ALBUM: Sing a Song Shuffle!'
    ja: TVアニメ/データカードダス アイカツオンパレード! 挿入歌アルバム「Sing a Song Shuffle!」
    ja-latn: 'AIKATSU ON PARADE! FEATURED SONGS ALBUM: Sing a Song Shuffle!'
  type: anime
- catalog: VTCL-35315
  date: '2020-05-27'
  link: album/96319
  reprint: false
  roles:
  - Trombone
  titles:
    en: Mirai wa Onna no Tame ni Aru / Walküre
    ja: 未来はオンナのためにある / ワルキューレ
    ja-latn: Mirai wa Onna no Tame ni Aru / Walküre
  type: anime
- catalog: VTZL-173
  date: '2020-05-27'
  link: album/96318
  reprint: false
  roles:
  - Trombone
  titles:
    en: Mirai wa Onna no Tame ni Aru / Walküre [Limited Edition]
    ja: 未来はオンナのためにある / ワルキューレ
    ja-latn: Mirai wa Onna no Tame ni Aru / Walküre [Limited Edition]
  type: anime
- catalog: MJSS-09262~3
  date: '2020-06-03'
  link: album/97319
  reprint: false
  roles:
  - Trombone
  titles:
    en: MIRAI KURU-KURU YUME KURURU / Maria Sawada
    ja: ミライくるくるユメくるる! / 澤田真里愛
    ja-latn: MIRAI KURU-KURU YUME KURURU / Maria Sawada
  type: anime
- catalog: MJSS-09264
  date: '2020-06-03'
  link: album/97320
  reprint: false
  roles:
  - Trombone
  titles:
    en: MIRAI KURU-KURU YUME KURURU / Maria Sawada
    ja: ミライくるくるユメくるる! / 澤田真里愛
    ja-latn: MIRAI KURU-KURU YUME KURURU / Maria Sawada
  type: anime
- catalog: MJSA-01295~6
  date: '2020-07-08'
  link: album/97889
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'Mewkledreamy Original Soundtrack: KURUKURU MUSIC COLLECTION ONE'
    ja: TVアニメ『ミュークルドリーミー』オリジナルサウンドトラック くるくる♪みゅーじっくこれくしょん -1-
    ja-latn: 'Mewkledreamy Original Soundtrack: KURUKURU MUSIC COLLECTION ONE'
  type: anime
- catalog: MJSA-01297~8
  date: '2020-08-05'
  link: album/99599
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'Mewkledreamy CHARACTER SONG ALBUM: Hiraite☆Music Gate'
    ja: ミュークルドリーミーキャラクターソングアルバム ひらいて☆ミュージックゲート
    ja-latn: 'Mewkledreamy CHARACTER SONG ALBUM: Hiraite☆Music Gate'
  type: anime
- catalog: ZMCZ-14181
  date: '2020-10-28'
  link: album/102278
  reprint: false
  roles:
  - Trombone
  titles:
    en: 'MAESETSU -opening act- Theme Song CD: Opening Act'
    ja: TVアニメ『まえせつ!』テーマソングCD オープニングアクト
    ja-latn: 'MAESETSU -opening act- Theme Song CD: Opening Act'
  type: anime
- catalog: ANIM-0009
  date: '2021-02-22'
  link: album/106626
  reprint: false
  roles:
  - Performer
  titles:
    en: Attack on Titan" Season 2 Original Soundtrack [Limited Edition]
    ja: Attack on Titan" Season 2 Original Soundtrack [Limited Edition]
    ja-latn: Attack on Titan" Season 2 Original Soundtrack [Limited Edition]
  type: anime
- catalog: LZC-1969
  date: '2021-08-16'
  link: album/113504
  reprint: false
  roles:
  - Trombone
  titles:
    en: ANIMATION DERBY 02 Grow Up Shine! [2021 Remastered Version]
    ja: ANIMATION DERBY 02 グロウアップ・シャイン! [2021 Remastered Version]
    ja-latn: ANIMATION DERBY 02 Grow Up Shine! [2021 Remastered Version]
  type: anime
- catalog: VTCL-60549
  date: '2021-10-13'
  link: album/113248
  reprint: false
  roles:
  - Trombone
  titles:
    en: Walküre Reborn! / Walküre
    ja: Walküre Reborn! / Walküre
    ja-latn: Walküre Reborn! / Walküre
  type: anime
- catalog: VTZL-186
  date: '2021-10-13'
  link: album/113249
  reprint: false
  roles:
  - Trombone
  titles:
    en: Walküre Reborn! / Walküre [Limited Edition]
    ja: Walküre Reborn! / Walküre [初回限定盤]
    ja-latn: Walküre Reborn! / Walküre [Limited Edition]
  type: anime
- catalog: UICZ-4596~7
  date: '2021-12-22'
  link: album/116109
  reprint: false
  roles:
  - Trombone
  titles:
    en: Shinkansen Henkei Robo Shinkalion Z THE ANIMATION Original Soundtrack
    ja: 新幹線変形ロボ シンカリオンZ オリジナル・サウンドトラック
    ja-latn: Shinkansen Henkei Robo Shinkalion Z THE ANIMATION Original Soundtrack
  type: anime
- catalog: COCX-41710
  date: '2022-01-19'
  link: album/116767
  reprint: false
  roles:
  - Trombone
  titles:
    en: THE IDOLM@STER STARLIT SEASON 02
    ja: THE IDOLM@STER STARLIT SEASON 02
    ja-latn: THE IDOLM@STER STARLIT SEASON 02
  type: game
- catalog: LACA-15961
  date: '2022-04-27'
  link: album/118193
  reprint: false
  roles:
  - Trombone
  titles:
    en: AIKATSU! SERIES 10TH ANNIVERSARY ALBUM Vol.01 Ring Ring Carnival
    ja: アイカツ! シリーズ 10th Anniversary Album Vol.01 Ring Ring Carnival
    ja-latn: AIKATSU! SERIES 10TH ANNIVERSARY ALBUM Vol.01 Ring Ring Carnival
  type: anime
- catalog: ZMCZ-16541
  date: '2023-03-29'
  link: album/126385
  reprint: false
  roles:
  - Trombone
  titles:
    en: BLUE MOON / Riko Azuna
    ja: BLUE MOON / 安月名莉子
    ja-latn: BLUE MOON / Riko Azuna
  type: game
featured_on: []
info:
  Birthdate: Aug 6, 1960
  Birthplace: Kokura City, Fukuoka Prefecture, Japan
  Bloodtype: O
  Credited works:
  - 194 albums in database
  - 12 products in database
  Credits:
  - 191 trombone
  - 12 performer
  - 2 trumpet
  - 1 executive producer
  - 1 tuba
  - 1 bass trombone
  Education: Kagoshima University (dropped out)
  Units: &id001
  - link: artist/6577
    names:
      en: BIG HORNS BEE
      ja: BIG HORNS BEE
  Variations:
  - names:
      en: Kawai Wakaba
  - names:
      ja: かわいわかば
link: artist/7657
meta:
  added_date: 2010-01-11T05:38
  edited_date: 2025-04-27T16:21
  fetched_date: 2025-12-30T04:02
  ttl: 86400
  visitors: 9567
name: Wakaba Kawai
name_real: 河合 わかば
name_trans: かわい わかば
notes: 'Birth name: Shinya Kawai (河合 伸哉).

  He is also a member of CRAZY KEN BAND (on Trombone, Flute and horn arrangement).'
picture_full: https://media.vgm.io/artists/75/7657/7657-1525070555.jpg
picture_small: https://thumb-media.vgm.io/artists/75/7657/7657-1525070555.jpg
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/7657?perpage=99999
websites:
  Fansite: []
  Official: []
  Reference: []
